/*NAV*/
.nav>li>a:focus, .nav>li>a:hover{background-color:transparent;}

.mob-menu{display:none;  float:right; font-size:32px; color:#666; width: 50px; height:68px;line-height: 100%; background:none; border:none; outline:none}
.mob-menu:before{content: ""; vertical-align: middle; display: inline-block; height: 100%;}

.top-nav{ /*margin:10px auto 15px;background-color: #97152d; border-radius: 10px;*/}

ul.menu-top{/*margin-left:-2px; margin-right:-2px; position:absolute; top:0; bottom:0; margin:auto; height:50%;float:left;*/  height:100%; list-style:none;}

ul.menu-top a{text-overflow: ellipsis;overflow: hidden;white-space: nowrap; letter-spacing:0; font-size: 18px; color:#222} 

ul.menu-top a:after {
    background-color: #969696;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: absolute;
    bottom: 0;
    content: "";
    left: 0;
    margin: auto;
    right: 0;
}


ul.menu-top>li{float:left; /*padding:0.5em 0; */ height:100%}
/*ul.menu-top>li:first-child{border-left:none;}*/
ul.menu-top>li>a{text-align:center;/* padding:2px 1em;*/ line-height:1em; height:100%; /*position:absolute; top:0; bottom:0; margin:auto; height:50%*/}

/*ul.menu-top>li.color2>a{background-color:#538aff;}
ul.menu-top>li.color3>a{background-color:#55a7f9;}
ul.menu-top>li.color4>a{background-color:#82c1f7;}*/

ul.menu-top>li>a:before{ content: ""; vertical-align: middle; display: inline-block; height: 100%;}

ul.menu-top>li>a:hover, ul.menu-top>li>a:focus, ul.menu-top>li.active>a{/*background-color:#DA2A2A; background:#1BA0C1;*/}

ul.menu-top>li:hover>a:after, ul.menu-top>li:focus>a:after, ul.menu-top>li.active>a:after{width: 70%}


ul.menu-top .open > a, ul.menu-top .open > a:hover, ul.menu-top .open > a:focus{/*background-color:#DA2A2A;*/background:none;}

ul.menu-top .dropdown-menu{width:auto !important; min-width:100%; margin:0; display:block; padding:0; border:none; font-size:1em;}
ul.menu-top .dropdown-menu>li>a{padding:0; line-height:2em; background:#FCFCFC;}
ul.menu-top .dropdown-menu>li>a:hover, ul.menu-top .dropdown-menu>li>a:focus{outline:none; background-color:#FFF;}

ul.menu-top > .dropdown:hover{/*background:url(../images/drop-arrow.png) no-repeat left bottom;*/}
ul.menu-top >li:hover>a{/*background-color: rgba(138,109,59,0.5); background-image:none; background-repeat: no-repeat; background-position:bottom center; color:#FFF !important*/}
ul.menu-top >li.parent>a{/*background-color:#fff; background-image:url(../images/menu_arrow.png);background-repeat: no-repeat; background-position:bottom center;*/}
ul.menu-top >li.parent:hover>a{/*background-color:#1BA0C1; background-image:url(../images/menu_arrow.png);background-repeat: no-repeat; background-position:bottom center; color:#FFF !important*/}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.parent:hover>.dropdown-menu {
    /*display: block !important;*/
}


.nav-tabs.categories .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}

.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    /*left: 10px;*/
    top: 11px;
    left: -6px;

}

ul.menu-top .dropdown-menu>li>a{height:0;overflow:hidden;letter-spacing: 0;
	transition:0.35s all;
    -webkit-transition:0.35s all;
    -moz-transition:0.35s all;
    -o-transition:0.35s all;
    -ms-transition:0.35s all;

}

ul.menu-top .parent:hover>.dropdown-menu{}
ul.menu-top .parent>.dropdown-menu>li>a{padding: 0 1em;/*color:#495865; background-color:#fff;*/color: #666; background-color: #FFF;text-align: center;}
ul.menu-top .parent:hover>.dropdown-menu>li>a{height:2em;}
ul.menu-top .parent:hover>.dropdown-menu>li>a:hover{color:#333; background-color:#f3f3f3;}



.nav .nav-child .nav-child {
    /*left: 100%;
    top: 0;*/
}



@media (max-width:768px){

.mob-menu{display:block;}

/*#main-menu{ display:block; position:absolute; width:100%; max-width:360px; z-index:9999}
ul.menu-top*/
#main-menu{
    left: 0;
	top:68px;
    width: 100%;
    background-color:#00447A;
    color:#FFF;
    position:absolute;
    z-index:99;
    padding: 0;
    overflow-y: auto;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }

ul.menu-top{width: 100%;display: none;}

/*ul.menu-top.open*/
#main-menu.open{right:0 !important;}    
ul.menu-top>li>a{/*padding:1em;*/font-size: 18px; color:#FFF;}
ul.menu-top>li>a:hover, ul.menu-top>li>a:focus, ul.menu-top>li.active>a{ color:#fff !important; /*background-color:#25BDB6*/}


/*ul.menu-top{display:none;}*/
ul.menu-top>li{float:none; clear:both;padding:0;width:100% !important; border-left:none; border-bottom:1px #fff solid;height: auto !important;border-right: none !important;}

ul.menu-top >li.parent>a{height:3em;}

.navcolor>nav, .navcolor>nav>ul, .navcolor>nav>ul>li, .navcolor>nav>ul>li>a{
    border: none !important;
}

ul.menu-top .dropdown-menu {
    width:100% !important;
    /*display:none;*/
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
}



ul.zip_menu .parent>.dropdown-menu>li>a, ul.zip_menu .parent:hover>.dropdown-menu>li>a{ height:0;}
ul.zip_menu .parent.op>.dropdown-menu>li>a, ul.zip_menu .parent.op:hover>.dropdown-menu>li>a{
    line-height: 3em ;
	height:3em;
}

.nav .nav-child .nav-child{ left:0;}

ul.menu-top > .parent:hover{background-position:center bottom;}

}



@media (min-width:480px && max-width: 768px){

#main-menu{max-width:320px;}

}



.nav.menu{
    float: right;
    width: auto;
}

ul.nav.menu li{
    float: left;
}